rust-tokio-current-thread

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2677
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

rust-packaging
11-1.fc32
12-2.fc32
1
rust-tokio-executor+default-devel
0.1.8-2.fc31
0.1.9-1.fc32
1
rust-srpm-macros
11-2.fc32
12-1.fc32
2
python3-rust2rpm
11-1.fc32
12-2.fc32
2
rust-tokio-executor-devel
0.1.8-2.fc31
0.1.9-1.fc32
2
python3
3.8.0-3.fc32
3.8.1~rc1-1.fc32
3
glibc
2.30.9000-24.fc32
2.30.9000-25.fc32
3
libbrotli
1.0.7-9.fc32
4
krb5-libs
1.17-53.fc32
1.17.1-2.fc32
4
glibc-minimal-langpack
2.30.9000-24.fc32
2.30.9000-25.fc32
4
glibc-common
2.30.9000-24.fc32
2.30.9000-25.fc32
4
bash
5.0.7-3.fc31
5.0.11-1.fc32
4
libedit
3.1-29.20191025cv...
3.1-30.20191211cv...
4
glibc-devel
2.30.9000-24.fc32
2.30.9000-25.fc32
4
libssh
0.9.2-1.fc32
0.9.3-1.fc32
4
python3-libs
3.8.0-3.fc32
3.8.1~rc1-1.fc32
4
make
1:4.2.1-14.fc31
1:4.2.1-15.fc32
B
pcre2
10.34-2.fc32
10.34-3.fc32
B
elfutils
0.178-4.fc32
0.178-6.fc32
B
libfdisk
2.34-6.fc32
2.35-0.2.fc32
B
glibc-headers
2.30.9000-24.fc32
2.30.9000-25.fc32
B
libmount
2.34-6.fc32
2.35-0.2.fc32
B
brotli
1.0.7-8.fc32
qt5-srpm-macros
5.12.5-1.fc32
5.13.2-1.fc32
B
elfutils-libelf
0.178-4.fc32
0.178-6.fc32
B
libsemanage
3.0-0.rc1.1.fc32
3.0-1.fc32
B
elfutils-default-yama-scope
0.178-4.fc32
0.178-6.fc32
B
elfutils-libs
0.178-4.fc32
0.178-6.fc32
B
util-linux
2.34-6.fc32
2.35-0.2.fc32
B
ocaml-srpm-macros
5-6.fc31
6-1.fc32
B
libuuid
2.34-6.fc32
2.35-0.2.fc32
B
libblkid
2.34-6.fc32
2.35-0.2.fc32
B
annobin
8.91-1.fc32
8.92-1.fc32
B
dwz
0.12-11.fc31
0.13-1.fc32
B
libssh-config
0.9.2-1.fc32
0.9.3-1.fc32
B
libsepol
3.0-0.rc.1.fc32
3.0-1.fc32
B
nim-srpm-macros
2-2.fc31
3-1.fc32
B
libselinux
3.0-0.r1.1.fc32
3.0-1.fc32
B
libsmartcols
2.34-6.fc32
2.35-0.2.fc32
B
kernel-headers
5.4.0-1.fc32
5.5.0-0.rc1.git0.1....
B

Most recent builds

rust-packaging
10-6.fc32
11-1.fc32
1
python3-rust2rpm
10-6.fc32
11-1.fc32
2
rust-srpm-macros
10-2.fc31
11-2.fc32
2
python3
3.8.0-1.fc32
3.8.0-3.fc32
3
glibc
2.30.9000-19.fc32
2.30.9000-24.fc32
3
gmp
1:6.1.2-10.fc31
1:6.1.2-12.fc32
3
llvm-libs
9.0.0-3.fc32
9.0.0-4.fc32
3
glibc-minimal-langpack
2.30.9000-19.fc32
2.30.9000-24.fc32
4
binutils
2.33.1-8.fc32
2.33.1-10.fc32
4
glibc-common
2.30.9000-19.fc32
2.30.9000-24.fc32
4
crypto-policies
20191002-1.gitc93dc99....
20191128-1.gitcd267a5....
4
python3-libs
3.8.0-1.fc32
3.8.0-3.fc32
4
python3-idna
2.8-4.fc32
2.8-5.fc32
4
glibc-devel
2.30.9000-19.fc32
2.30.9000-24.fc32
4
krb5-libs
1.17-52.fc32
1.17-53.fc32
4
binutils-gold
2.33.1-8.fc32
2.33.1-10.fc32
B
python-srpm-macros
3-49.fc32
3-50.fc32
B
systemd-libs
244~rc1-1.fc32
244-1.fc32
B
redhat-rpm-config
142-1.fc32
146-1.fc32
B
python3-semantic_version
2.6.0-13.fc32
elfutils-libelf
0.177-1.fc32
0.178-4.fc32
B
python3-pysocks
1.7.1-2.fc32
1.7.1-3.fc32
B
elfutils-libs
0.177-1.fc32
0.178-4.fc32
B
glibc-headers
2.30.9000-19.fc32
2.30.9000-24.fc32
B
pcre2
10.34-1.fc32
10.34-2.fc32
B
elfutils
0.177-1.fc32
0.178-4.fc32
B
elfutils-default-yama-scope
0.177-1.fc32
0.178-4.fc32
B
kernel-headers
5.4.0-0.rc6.git0.1....
5.4.0-1.fc32
B
2019-12-04 09:38:11
Package dependencies resolved successfuly
2019-12-04 08:29:40
Package resolution failed
  • Problem: conflicting requests
    - nothing provides rust-srpm-macros = 10 needed by rust-packaging-10-6.fc32.x86_64
rust-futures0.1+default-devel
0.1.27-3.fc31
0.1.29-1.fc32
1
rust-futures0.1-devel
0.1.27-3.fc31
0.1.29-1.fc32
2
rust-futures0.1+with-deprecated-devel
0.1.27-3.fc31
0.1.29-1.fc32
2
rust-futures0.1+use_std-devel
0.1.27-3.fc31
0.1.29-1.fc32
2
rust-crossbeam-utils0.6+default-devel
0.6.6-1.fc32
3
python3-jinja2
2.10.1-5.fc32
2.10.3-2.fc32
3
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
3
openssl-libs
1:1.1.1d-4.fc32
1:1.1.1d-5.fc32
3
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
4
binutils
2.33.1-7.fc32
2.33.1-8.fc32
4
krb5-libs
1.17-47.fc32
1.17-52.fc32
4
python3-urllib3
1.25.7-1.fc32
1.25.7-2.fc32
4
rust-crossbeam-utils0.6-devel
0.6.6-1.fc32
4
glibc-devel
2.30.9000-18.fc32
2.30.9000-19.fc32
4
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
4
rust-crossbeam-utils0.6+std-devel
0.6.6-1.fc32
4
file-libs
5.37-8.fc32
5.37-9.fc32
B
rust-crossbeam-utils+default-devel
0.6.6-1.fc32
binutils-gold
2.33.1-7.fc32
2.33.1-8.fc32
B
rpm
4.15.0-7.fc32
4.15.1-1.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
audit-libs
3.0-0.15.20191104...
3.0-0.16.20191104...
B
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B
libtasn1
4.14-2.fc31
4.15.0-1.fc32
B
pcre2
10.34-0.1.RC2.fc32
10.34-1.fc32
B
rust-crossbeam-utils+std-devel
0.6.6-1.fc32
glibc-headers
2.30.9000-18.fc32
2.30.9000-19.fc32
B
systemd-libs
243-4.gitef67743....
244~rc1-1.fc32
B
file
5.37-8.fc32
5.37-9.fc32
B
rust-crossbeam-utils-devel
0.6.6-1.fc32
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
annobin
8.90-1.fc32
8.91-1.fc32
B
2019-11-19 10:53:26
Package dependencies resolved successfuly
2019-11-19 10:43:45
Package resolution failed
  • Problem: package rust-tokio-executor+default-devel-0.1.8-2.fc31.noarch requires crate(tokio-executor) = 0.1.8, but none of the providers can be installed
    - conflicting requests
    - nothing provides (crate(crossbeam-utils/default) >= 0.6.2 with crate(crossbeam-utils/default) < 0.7.0) needed by rust-tokio-executor-devel-0.1.8-2.fc31.noarch
rust
1.39.0-1.fc32
1.39.0-2.fc32
2
cargo
1.39.0-1.fc32
1.39.0-2.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-4.fc32
3
rust-std-static
1.39.0-1.fc32
1.39.0-2.fc32
3
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
3
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
3
python3-urllib3
1.25.6-1.fc32
1.25.7-1.fc32
4
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
4
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
4
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
4
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
4
binutils
2.33.1-6.fc32
2.33.1-7.fc32
4
python3-chardet
3.0.4-13.fc32
3.0.4-14.fc32
4
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
4
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
B
python3-pysocks
1.7.1-1.fc32
1.7.1-2.fc32
B
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
curl
7.67.0-1.fc32
7.67.0-2.fc32
B
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
B
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
B
annobin
8.88-1.fc32
8.90-1.fc32
B
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
rpm
4.15.0-6.fc32
4.15.0-7.fc32
B
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
cargo
1.38.0-2.fc32
1.39.0-1.fc32
2
rust
1.38.0-2.fc32
1.39.0-1.fc32
2
libssh2
1.9.0-2.fc31
1.9.0-3.fc32
3
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
3
python3-tqdm
4.36.1-1.fc32
4.37.0-1.fc32
3
rust-std-static
1.38.0-2.fc32
1.39.0-1.fc32
3
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
4
binutils
2.33.1-2.fc32
2.33.1-6.fc32
4
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
4
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
4
libssh
0.9.0-6.fc31
0.9.2-1.fc32
4
python3-babel
2.7.0-5.fc32
2.7.0-7.fc32
4
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
B
fedora-release-common
32-0.3
32-0.4
B
curl
7.66.0-1.fc32
7.67.0-1.fc32
B
fedora-release
32-0.3
32-0.4
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
B
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
B
binutils-gold
2.33.1-2.fc32
2.33.1-6.fc32
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
B
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
B
redhat-rpm-config
141-2.fc32
142-1.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
annobin
8.87-1.fc32
8.88-1.fc32
B
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
B
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
B
Previous history